{
  "name": "l1page",
  "version": "1.0.0",
  "description": "",
  "main": "gruntfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "autoprefixer": "^7.1.6",
    "fs-extra": "^4.0.2",
    "grunt": "^1.0.1",
    "grunt-banner": "^0.6.0",
    "grunt-contrib-clean": "^1.1.0",
    "grunt-contrib-htmlmin": "^2.4.0",
    "grunt-contrib-uglify": "^2.3.0",
    "grunt-import": "^1.0.3",
    "grunt-inline": "^0.3.6",
    "grunt-postcss": "^0.9.0",
    "grunt-prettify": "^0.4.0",
    "grunt-real-favicon": "^0.2.2",
    "grunt-sass": "^2.0.0",
    "load-grunt-tasks": "^3.5.2",
    "replace": "^0.3.0",
    "sw-precache": "^5.2.0",
    "path": "^0.12.7",
    "uglify-js": "github:mishoo/UglifyJS2#278577f3cb75e72320564805ee91be63e5f9c806"
  }
}
